﻿using BPASmartClient.Model.冰淇淋.Enum;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPASmartClient.Model
{
    /// <summary>
    /// 驱动设备:  广深冰淇淋机器
    /// 设备序列号:0x02225132
    /// 创建时间： 20220419
    /// </summary>

    /// <summary>
    /// 广深冰淇淋机模式设置
    /// </summary>
    public class GSIceCream_ModeSetEvent :BaseEvent
    {
        public MORKI_MODE Mode { get; set; }
    }

    /// <summary>
    /// 广深冰淇淋机打料
    /// </summary>
    public class GSIceCream_DischargeEvent :BaseEvent
    {

    }

    /// <summary>
    /// 广深冰淇淋机结束制作
    /// </summary>
    public class GSIceCream_EndCookEvent :BaseEvent
    {
        /// <summary>
        /// 状态：true 成功 false 失败
        /// </summary>
        public bool Status { get; set; }
    }
}
