﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPASmartClient.Device
{
    public class Alarm
    {
        /// <summary>
        /// ID
        /// </summary>
        [Key]
        public int Id { get { return _mId; } set { _mId = value; } }
        private int _mId;

        /// <summary>
        /// 编号ID
        /// </summary>
        public int NumId { get { return _mNumId; } set { _mNumId = value; } }
        private int _mNumId;


        /// <summary>
        /// 日期
        /// </summary>
        public string Date { get { return _mDate; } set { _mDate = value; } }
        private string _mDate;

        /// <summary>
        /// 时间
        /// </summary>
        public string Time { get { return _mTime; } set { _mTime = value; } }
        private string _mTime;

        /// <summary>
        /// 报警信息
        /// </summary>
        public string Info { get { return _mInfo; } set { _mInfo = value; } }
        private string _mInfo;

        /// <summary>
        /// 报警值
        /// </summary>
        public string Value { get { return _mValue; } set { _mValue = value; } }
        private string _mValue;

        /// <summary>
        /// 报警等级
        /// </summary>
        public string Grade { get { return _mGrade; } set { _mGrade = value; } }
        private string _mGrade;
    }
}
